
Sprint-4 - Bug #1969

Remove extra options from the edit portal

10/10/2019 01:24 PM - Yazan Awad

Status: Closed Start date: 10/10/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Intranet Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 3

Description

Remove the unused items from the Add menu and keep only (Content item, link, page, Folder)

Related issues:

Related to Task #1671:  Intranet Menu Navigation Closed 08/26/2019

History

#1 - 10/10/2019 01:24 PM - Yazan Awad

- Related to Task #1671:  Intranet Menu Navigation added

#2 - 10/13/2019 02:40 PM - Yazan Awad

- Project changed from Sprint-3 to MOSA Backlog

#3 - 10/13/2019 02:45 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 3

#4 - 10/13/2019 02:49 PM - Yazan Awad

- Related to Task #1671:  Intranet Menu Navigation added

#5 - 10/20/2019 03:33 PM - Yazan Awad

- File arabic.PNG added

- File english intranet.PNG added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

The Extra options were removed, objective evidence is attached to this task.

Thank you.
Files

english intranet.PNG 40.4 KB 10/20/2019 Yazan Awad

arabic.PNG 48.8 KB 10/20/2019 Yazan Awad
